# French translation of ibus.
# Copyright (C) 2008-2015 Peng Huang <shawn.p.huang@gmail.com>
# Copyright (C) 2015-2016 Takao Fujiwara <takao.fujiwara1@gmail.com>
# This file is distributed under the same license as the ibus package.
#
# Translators:
# Charles-Antoine Couret <cacouret@wanadoo.fr>, 2009
# dominique bribanick <chepioq@gmail.com>, 2011,2014
# Jérôme Fenal <jfenal@gmail.com>, 2012-2013
# Julien Humbert <julroy67@gmail.com>, 2009-2014
# Sam Friedmann <sam.friedmann@redhat.com>, 2010
# Julien Humbert <julroy67@gmail.com>, 2009-2015
# Jibec <jean-baptiste@holcroft.fr>, 2016. #zanata
# José Fournier <jaaf64@zoraldia.com>, 2016. #zanata
msgid ""
msgstr ""
"Project-Id-Version: IBus\n"
"Report-Msgid-Bugs-To: https://github.com/ibus/ibus/issues\n"
"POT-Creation-Date: 2015-11-06 14:57+0100\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2016-08-30 01:49-0400\n"
"Last-Translator: Jibec <jean-baptiste@holcroft.fr>\n"
"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
"Language: fr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Zanata 3.9.3\n"

#: ../data/ibus.schemas.in.h:42
msgid "The milliseconds to show the panel icon for a property"
msgstr ""
"Temps en millisecondes pour afficher l'icône de panneau d'une propriété"

#: ../data/ibus.schemas.in.h:43
msgid ""
"The milliseconds to show the panel icon from the engine icon to a property "
"icon whenever engines are switched if the property is specified by the value "
"of icon-prop-key in IBusEngineDesc. If the value is 0, no delay time and the "
"property icon is shown immediately."
msgstr ""
"Millisecondes d’affichage de l’icône du panneau d’une propriété lorsqu’un "
"moteur est chargé si la propriété est renseignée par a valeur de icon-prop-"
"key dans IBusEngineDesc. Si la valeur est 0, sans délai et l’icône de "
"propriété est montrée immédiatement."

#: ../setup/enginedialog.py:205
msgid "More…"
msgstr "Plus..."

#: ../ui/gtk3/panel.vala:235 ../ui/gtk3/panel.vala:266
msgid "IBus Panel"
msgstr "Panneau IBUS"
